Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ arm ], all versions are unstable: [ 5.2.3_p20210211, 5.2.3_p20210828, 6.1.5, 6.2.0-r1, 6.2.0-r3 ]
    • RedundantVersion
      slot(6) keywords are overshadowed by version: 6.2.0-r3
    • PotentialStable
      slot(6), stabled arches: [ amd64, ppc, ppc64, x86 ], potentials: [ ~arm, ~sparc ]
    • RequiredUseDefaults
      profile: 'default/linux/sparc/17.0' (8 total) failed REQUIRED_USE: ( qt5 || qt6 )
    • RedundantVersion
      slot(6) keywords are overshadowed by version: 6.2.0-r3
    • PotentialStable
      slot(5), stabled arches: [ amd64, ppc, ppc64, x86 ], potential: [ ~arm ]
    • RedundantVersion
      slot(5) keywords are overshadowed by version: 5.2.3_p20210828
    • UnstableOnly
      for arch: [ sparc ], all versions are unstable: [ 6.1.5, 6.2.0-r1, 6.2.0-r3 ]
  • 6.2.0-r3
    • PotentialStable
      slot(6), stabled arches: [ amd64, ppc, ppc64, x86 ], potentials: [ ~arm, ~sparc ]
    • RequiredUseDefaults
      profile: 'default/linux/sparc/17.0' (8 total) failed REQUIRED_USE: ( qt5 || qt6 )
  • 6.2.0-r1
    • RedundantVersion
      slot(6) keywords are overshadowed by version: 6.2.0-r3
  • 6.1.5
    • RedundantVersion
      slot(6) keywords are overshadowed by version: 6.2.0-r3
  • 5.2.3_p20210828
    • PotentialStable
      slot(5), stabled arches: [ amd64, ppc, ppc64, x86 ], potential: [ ~arm ]
  • 5.2.3_p20210211
    • RedundantVersion
      slot(5) keywords are overshadowed by version: 5.2.3_p20210828

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.